#sp-header-wrapper {
padding: 15px 0 15px;
border-bottom: 1px solid #e9e9e9;
margin-bottom: 10px;
}

#sp-header-wrapper .sp-social {
display: inline-block;
float: right;
}

.removed{
  display:none !important;
}

.sp-university-layout .sp-slider-content .sp-introtext {
margin: 40px 250px 20px !important;
background: rgba(51, 51, 51, 0.4);
padding: 25px;
}

#sp-main-menu li li:not(.sp-menu-group) {
text-transform: none !important;
}


#sp-main-menu ul.level-0 > li >a {
    font-weight: bold !important;
    font-size: 18px !important;
}